/* page elements */

* { margin:0; 	padding: 0; }

body { margin: 0; padding: 0; font: 70%/1.5em  Verdana, Tahoma, Arial,sans-serif; color: #000; background: #FFF url(../images/background.gif) repeat-x; text-align: left;  line-height: 180%;}
#logo, #menu {display: none;}
#logo_print { display:inherit;}

/* links */

a {	color: #048181;	background-color: inherit; text-decoration: none;}
a:hover { color: #5f4357; background-color: inherit;	text-decoration: underline; background-image: }

/* headers */

h1, h2, h3 { font-family:Georgia, "Times New Roman", Times, serif; font-weight: Bold;}
h1 { font-size: 270%; color: #5a3b50; padding: 65px 0px 0px 0px;}
h2 { font-size: 180%; color: #5f4357; padding: 24px 0px 10px 0px;}
h3 { font-size: 140%; color: #339999; line-height: 160%;}
h4 { font-size: 125%; color: #666699; line-height: 130%;}

p {	padding: 0;	margin: 0;}

/* images */

img { border: 0;}
img.float-right { margin: 5px 0px 5px 20px;}
img.float-left { margin: 5px 20px 5px 0px;}

ul, ol { margin: 10px 20px;	padding: 0 20px;}

blockquote { margin: 10px; 	padding: 0 0 0 32px;  background: #FAFAFA url(../images/quote.gif) no-repeat 5px 10px !important; background-position: 8px 10px; border: 1px solid #f2f2f2; border-left: 4px solid #666699;}
hr { border: 0; color: #c9e7e7; height: 1px; width: 100%; text-align: left;}

/* form elements */


/**************************************
   LAYOUT 
***************************************/	
#browser-wrap {	margin-left: auto;  margin-right: auto; margin-top: 0; margin-bottom: 0;  padding: 0; width: 800px; text-align: left;}
#content-wrap {	margin-left: auto;  margin-right: auto; margin-top: 50px; margin-bottom: 0;  padding: 0; width: 800px; text-align: left;}
#title { margin-left: auto;  margin-right: auto; margin-top: 0; margin-bottom: 0;  padding: 0; width: 800px; height:100px; text-align: left; }
#home-title {	margin-left: auto;  margin-right: auto; margin-top: 0; margin-bottom: 0;  padding: 0; width: 800px; height:100px; text-align: left; }


/* header */

#logo {  margin: 0; padding:0; color: #75A54B;  width: 800px; height: 127px;}
#logo_print {  margin: 0; padding:0; color: #75A54B;  width: 800px; height: 127px;}
#menu {	 margin: 0;	padding:0;	 width: 800px;	height: 60px;}



/* front page */

.right-column { width: 235px; float:left; margin-top: 0px; padding: 0px 25px 0px 0px;  }
.left-intro { width: 540px; float:right; padding-top: 0px;  }
.right-column h2 { font-size: 180%; color: #5f4357; padding: 0px; }